{* $Id: item.tpl,v 1.1 2005/07/18 20:59:01 djnz Exp $
 * wgSmarty node/comment item template
 * Theme: wgSmarty
 *}

{if $item.type=='comment'}
  {* slightly different header for comments *}
  <div class="comment">
  {$item.picture}
  <h3 class="title">{$item.title}</h3>
  {if $item.new}
    <span class="new">{$comment.new}</span>
  {/if}
{else}

  {* not a comment so must be a node *}
  <div class="node{$item.sticky}">
  {$item.picture}
  {if $item.page==0}
    {if $item.link}
      <h2 class="title"><a href="{$item.link}">{$item.title}</a></h2>
	{else}
      <h2 class="title">{$item.title}</h2>
    {/if}
  {/if}

{/if}

  {if $item.submitted}<span class="submitted">{$item.submitted}</span>{/if}

  {if $item.terms}<span class="taxonomy">{$item.terms}</span>{/if}

  <div class="content">{$item.content}</div>

  {if $item.links}<div class="links">&raquo; {$item.links}</div>{/if}
</div>
